Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 5

#0 -1 »  Ubuntu 14.04 LTS Problème lecture mp3, mp4, avi et bien d'autres.... » Le 20/08/2014, à 18:00

Shatarian
Réponses : 1

Bonjour à tous!

J'ai récemment mis à niveau Ubuntu vers la version 14.04, il me semble avoir fait toute les mise à jours proposé mais voilà:

Dès que je tente de lire un fichier mp3 avec la Rhythmbox je reçois le message d’erreur suivant :

-------

Ligne de commandes invalide

Le format des paramètres passés à l’application est invalide. Merci de signaler ce bogue !

Les paramètres étaient :
--transient-for=58720297
gstreamer|1.0|rhythmbox|Advanced Streaming Format (ASF) demuxer|decoder-video/x-ms-asf

-------

Et il en va de même lorsque je tente d'ouvrir un fichier vidéo (type .avi, .mp4....) :

-------

Ligne de commandes invalide

Le format des paramètres passés à l’application est invalide. Merci de signaler ce bogue !

Les paramètres étaient :
--transient-for=83886095
gstreamer|1.0|totem|MPEG-4 AAC decoder|decoder-audio/mpeg, mpegversion=(int)4, framed=(boolean)true, stream-format=(string)raw, level=(string)2, base-profile=(string)lc, profile=(string)lc
gstreamer|1.0|totem|H.264 decoder|decoder-video/x-h264, stream-format=(string)avc, alignment=(string)au, level=(string)3.1, profile=(string)high

-------


Voilà, malheureusement je n'ai pas réussie à trouver par moi même une solution. On me demande de signaler ce bug et je crois que c'est l'endroit approprié.

À noter que Rhythmbox s'est mise à niveau en même temps que Ubuntu, elle arrive toujours à lire les CD ainsi que le .flac .

Si quelqu'un à des pistes pour résoudre ce problème merci beaucoup!

#1 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 18/05/2012, à 19:22

Shatarian
Réponses : 2641

Bonjour à tous

Je suis un peux nouveaux sur le monde de Linux et j'aurais besoin de votre aide.

Je me suis lancé dans l'installation de Diablo 3 sous Linux via le logiciel PlayOnLinux , le jeux s'installe bien et tout puis quand je le lance celui-ci me dit que mes pilotes ne sont pas à jour. En cherchant des solutions je découvre le principe des cartes graphiques hybride puis on me conseille d'installer Blumblebee ce que je fais mais là toujours échec au lancement de mon jeux.

Je viens donc ici pour demander comment mettre à jours mes drivers Nvidea (on ma déconseiller d'utiliser leur site) ou comment s'assurer que j'ai bien à faire à un problème de pilote graphique?

#2 Re : -1 »  League of legends » Le 06/05/2012, à 11:27

Shatarian
Réponses : 41

J'ai trouvé ce guide simple pour INSTALLER League of Legends:ici

Pour ce qui est de joué ça charge jusqu'à 99% avant de planter, LoL serait il en train de me troller?


EDIT : en fait en page 8 de ce forum arrive des personnes ayant le même problème que moi et une se dit avoir résolu le problème :

Fixed!! - Linux only - can't comment on Mac (though from reading the forum they've nearly fixed their client too)

Massive thanks to the iLoL team over at http://boompje.net/ been keeping a close eye on their fix and it seems that it's either been released or will be soon, they stated that they had fixed the problem earlier today but have been working on distributing the patch for their users through their custom-patcher.

Anyway I jumped straight over to the server where the heap allocation ntdll patch was saved and dug out the patch for this from*: http://uz.sns.it/~ranma42/iLoL/spectator-fix-v2/ - I already use the 0001-ntdll... patch so I downloaded the second (0002-imm32...), applied both patches to the wine-1.4rc6 source code and re-compiled. Just tested a custom game and it worked perfectly :-D

Was a little unsure if this was the best way to proceed - as there were .dll.so (override?) files for wine there also... I concluded these would be for Mac and that the re-compile is always the safest bet.

Given that boompje posts on here himself (or on behalf of the project) I wouldn't recommend doing this unless you are sure what you're doing - I sure boompje will come over and post here once they are certain of the fix.

Thank you very much to Boompje and the team, especially ranma42

*(Hope and presume that it was up for a reason I'm not being rude posting this link - obviously I take no credit WHATSOEVER)

Finally as I was fairly new to compiling I pretty much used this guide (obviously had to tweak the code as per my OS) and a dash of common sense. Would strongly recommend not installing a patched version of wine over your current stable version and instead installing them side-by-side so you can use both:

http://jeffhoogland.blogspot.co.uk/2...rsions-on.html

Mais voilà il propose comme solution de patcher wine avec deux dossier et moi ça je ne maîtrise absolument pas.
Aidé moi je sens que je suis près du but!!!

#3 Re : -1 »  Diablo III / Ubuntu 12.04 64 / wine 1.5.4 » Le 18/05/2012, à 16:05

Shatarian
Réponses : 87

Moi j'ai utilisé PlayOnlinux mais quand je lance le jeux wine m'envoie un message d'erreur à propos de mes options graphiques non compatible...etc. Il me conseille de mettre à jour mes pilotes mais voilà :

Ayant acheté mon pc sous windows comme tout le monde, il me semblait que je possédait une carte graphique Nvidea mais je ne comprend donc pas pourquoi lorsque je vais dans "détail" je vois affiché:

Carte graphique : Intel® Sandybridge Mobile x86/MMX/SSE2

Là par contre je sais pas où trouver des mises à jours pour des pilotes pour cette carte, Linux changerait il le nom des cartes?

PS: désolé je débute sur Linux alors dès qu'on me parle de patch ou compilation, j'ai peur....

#4 Re : -1 »  Diablo III / Ubuntu 12.04 64 / wine 1.5.4 » Le 18/05/2012, à 16:43

Shatarian
Réponses : 87

En effet je suis un portable et la commande donne ceci comme réponse:

00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
01:00.0 VGA compatible controller: NVIDIA Corporation Device 1251 (rev a1)

J'en revient à ma question, comment on met à jour tout ce beaux monde, je prend les update disponible sur le site de Nvidea?